#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-86DzXyO1CcW1cD2U3JL7XQ
key:                  dense-linear-algebra-0.1.0.0-86DzXyO1CcW1cD2U3JL7XQ
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  323fbbd31a9a5b0ec8286e24c2f96381
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-86DzXyO1CcW1cD2U3JL7XQ
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.3-K6RRrmK9GndL5TH0fJ9vXS
    primitive-0.7.4.0-3MecjX0EG9nEyOtRD6f3ja
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl
    vector-algorithms-0.9.0.1-63x3komTfkIE4EWjmhtXKs
    vector-binary-instances-0.2.5.2-IYTVAi38Ypp26l0Ih1NgZl
    vector-th-unbox-0.2.2-GmRRlQUldIT3sGCjGF0B7i

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

